.pagination {
    margin: 10px 0;
}

.page-numbers {
  font-weight: 300;
    margin:0 10px 0 0;
    color:#c1272d !important;;
    font-family: 'Roboto';
    text-decoration: none !important;

    padding: 6px 16px;
    border-radius:3px;
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition:  all 400ms ease-in-out;
    -o-transition:  all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.page-numbers:hover {
    color:#dc2c2d !important;
    background-color:#f7f7f7;
}

.current {
    font-family: 'Roboto';
    font-weight: 500;
    background-color: #c1272d;
    color: white !important;
}

.current:hover {
    background-color: #c1272d;
    color: white !important;;
}

.category {
    background-color: #c1272d;
    padding: 4px 8px;
    color: white;
    border-radius:3px;
    font-size:12px;
    display: inline;
    display: inline-block;
    margin-top: 10px;
}
